IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_TBL_DESC_QTDE'  AND COLUMN_NAME = 'FLAG_ENVIO_PROPZ')
BEGIN
	ALTER TABLE EST_PROD_TBL_DESC_QTDE ADD FLAG_ENVIO_PROPZ INT NOT NULL DEFAULT 0
END


